@import url("main-menu.css");
* { margin: 0; }
html,body{height:100%;margin:0;padding:0}
body{color:#414B52;font-family:"Segoe UI", Arial, Helvetica, sans-serif;font-size:13px;line-height:1.4em}
a:link,a:visited,a:active{color:#D95B44;font-weight:400;text-decoration:none}
a:hover{color:#555}
ul{list-style-type:none;margin:0;padding:0}
li{padding-left:15px;background:url(../images/bullet.png) no-repeat left 8px}
.wrap{position:relative}
.wrapper{width:950px;margin:0 auto;padding:15px 15px 1px}
.shadow{-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.5);box-shadow:0 1px 2px rgba(0,0,0,0.5)}
p{margin:0 0 10px;padding:0}
hr{background:url(../images/hr.png) no-repeat center;height:31px;border:none;display:block;margin:10px 0;padding:0}
img{border:0}
.image{border:1px solid #CECECE;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#F8F8FA;margin:1px;padding:5px}
.image:hover{border:1px solid #C7C7C7;background-color:#ECEEEC}
#avatar{position:absolute;right:20px;top:20px;border:1px solid #BCBCBC;border-radius:5px;background-color:#FFF;padding:3px}
.captcha{background-color:#FFF;border:1px solid #DCDCDC;display:inline-block;vertical-align:middle;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;text-align:center;padding:2px}
form{margin:0;padding:0}
.input-out{display:inline-block;background-color:#FFF;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;line-height:20px;height:20px;border:1px solid #B8B8B8;padding:4px}
.inputbox,textarea,select{font:13px "Segoe UI", Arial, Helvetica, sans-serif;background-color:#F0EFEF;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-color:#C3C2C2 #D1D0D0 #DFDEDE;border-style:solid;border-width:1px;margin:0;padding:5px}
textarea{overflow:auto}
.button, a.button {
margin: 0 2px; padding: 5px 16px;outline: none; cursor: pointer; vertical-align: baseline; text-shadow: 0 1px 0 rgba(255,255,255,.4); font-size: 13px; line-height: 17px; font-weight: bold; text-align: center; text-decoration: none; border: solid 1px #b8b8b8; border-color: #c4c4c4 #b8b8b8 #adadad;background: #d4d4d4;
background: -webkit-gradient(linear, left top, left bottom, from(#dedede), to(#c7c7c7));
background: -moz-linear-gradient(top, #dedede,  #c7c7c7);
background: linear-gradient(#dedede, #c7c7c7);
-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; 
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3); 
box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);
-webkit-background-clip: padding-box;}
.button:hover{text-decoration: none;border-color:#bababa #b0b0b0 #a6a6a6;background:#e0e0e0;
background:-webkit-gradient(linear, left top, left bottom, from(#ededed), to(#cfcfcf));
background:-moz-linear-gradient(top, #ededed,  #cfcfcf);
background:linear-gradient(#ededed, #cfcfcf);
-webkit-box-shadow:0 1px 2px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,.2); 
-moz-box-shadow:0 1px 2px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,.2); 
box-shadow:0 1px 2px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,.2);}
.button:active { position: relative; top: 1px;  }
.fileinput { line-height:29px; background-image:url(../images/file-input.png); background-repeat:no-repeat; height:29px; width:230px; border:0; background-color:transparent; font-size:13px; padding:0 0 0 5px }


/* == Checkbox Ratio == */
.ez-hide{opacity:0;filter:alpha(opacity=0)}
.ez-checkbox{display:inline-block;background-color:transparent;background-image:url(../images/checkbox.png);background-repeat:no-repeat;background-position:0 0}
.ez-radio{display:inline-block;background-color:transparent;background-image:url(../images/radio.png);background-repeat:no-repeat;background-position:0 0}
.ez-checkbox,.ez-radio{zoom:1;*display:inline;_height:36px;width:18px;height:18px}
.ez-checked,.ez-selected{background-position:0 -18px}

.clear{font-size:0;line-height:0;clear:both;height:0}
#header{height:120px;position:relative;width:980px;margin-right:auto;margin-left:auto}
#header .logo{float:left;width:350px;margin-top:20px}
#header .logo img{padding-top:15px}
h1,h2,h3,h4,h5,h6{font-weight:400;font-family:Arial, Helvetica, sans-serif;text-shadow:#fff 1px 1px 0;margin:0 0 10px;padding:0}
h1{font-size:32px;line-height:32px}
h2{font-size:28px;line-height:28px}
h3{font-size:22px;line-height:22px}
h4{font-size:18px;line-height:18px}
h5{font-size:16px;line-height:16px}
h6{font-size:14px;line-height:14px}

/** Lang Switching **/
#langswitch{position:absolute;top:55px;left:330px;z-index:5000;width:40px}
#langswitch img{vertical-align:middle;cursor:pointer}
#langswitch .lang-switcher{margin-top:4px;background-color:#F5F5F5;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:2px solid #CCC;-moz-box-shadow:0 0 4px #ccc;-webkit-box-shadow:0 0 4px #ccc;box-shadow:0 0 4px #ccc;padding:3px}
#langswitchr ul{ margin:0; padding:0; list-style-type: none; }
#langswitch li{ margin:1px 0; padding:0; list-style-type: none; background-image: none; }
#langswitch li a{text-decoration:none;display:block;text-align:center;padding:3px 0}
#langswitch li.lang-active{opacity:0.3}

/* == Content Style == */
#content-left,#content-right,#content-left-right,#main-col{ position:relative;margin-top:15px;margin-bottom:20px}
#left-col{float:left;width:270px;padding-bottom:15px;padding-left:0}
#left-col .left-col-inner{margin-right:10px}
#right-col{float:right;width:270px;padding-right:0;padding-bottom:15px}
#right-col .right-col-inner{margin-left:10px}
#right-col-sml{float:right;width:150px;padding-right:0;padding-bottom:15px;padding-left:20px}
#main-col-left{margin-right:285px}
#main-col-right{margin-left:285px}
#main-col-left-right{margin-left:285px;margin-right:170px}
#crumbs{height:50px;line-height:50px;background-color:#F2F0F0;padding-left:10px;border-radius:3px 3px 0 0;margin:-15px -15px 15px}
.box/*{border-radius:7px;-moz-border-radius:7px;border-radius:7px;padding:10px;background:#f7f7f7 background: -moz-linear-gradient(top,#f7f7f7,#f0f0f0);background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#f0f0f0));border-top-width: 1px;border-right-width:1px;border-bottom-width:1px;border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #fff; border-right-color: #CECECE; border-bottom-color:#CECECE;border-left-color:#fff;*/ }
#right-col .plug-body,#left-col .plug-body{margin:0 0 15px}
#botplugin{padding-top:15px;padding-bottom:15px;color:#fff;background-color:#222;margin-right:-14px;margin-left:-14px}
#botplugin h3{color:#fff;text-shadow:none}
#botplugin .botplugin-inner{margin-right:10px;margin-left:10px}
#topplugin{min-height:40px;padding-bottom:10px;background-image:url(../images/hr.png);background-repeat:no-repeat;background-position:center bottom}
#topplugin .topplugin-inner{margin-right:5px;margin-left:5px;padding-bottom:10px;padding-top:10px}
#home-top-plugin{padding-top:0;padding-bottom:10px;margin-right:-15px;margin-left:-15px}

.right-plug-wrap,.left-plug-wrap{background-color:#F2F0F0;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin-bottom:10px;padding:2px}
.right-plug-inner, .left-plug-inner{background-color:#F8F8FA;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;border:1px solid #FFF;padding:5px;
background: #f2f2f2;
background: -moz-linear-gradient(top, #f2f2f2 0%, #f6f6f6 47%, #ededed 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));
background: -webkit-linear-gradient(top, #f2f2f2 0%,#f6f6f6 47%,#ededed 100%);
background: -o-linear-gradient(top, #f2f2f2 0%,#f6f6f6 47%,#ededed 100%);
background: -ms-linear-gradient(top, #f2f2f2 0%,#f6f6f6 47%,#ededed 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ededed',GradientType=0 );
background: linear-gradient(top, #f2f2f2 0%,#f6f6f6 47%,#ededed 100%);}

/* == Alternate Module Styling == */ 
.right-plug-wrap.blue, .left-plug-wrap.blue{ background-color:#8DB5D2;}
.right-plug-inner.blue, .left-plug-inner.blue{ background-color:#deefff;
background: #deefff;
background: -moz-linear-gradient(top, #deefff 0%, #98bede 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#deefff), color-stop(100%,#98bede));
background: -webkit-linear-gradient(top, #deefff 0%,#98bede 100%);
background: -o-linear-gradient(top, #deefff 0%,#98bede 100%);
background: -ms-linear-gradient(top, #deefff 0%,#98bede 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#deefff', endColorstr='#98bede',GradientType=0 );
background: linear-gradient(top, #deefff 0%,#98bede 100%);}
.right-plug-wrap.green, .left-plug-wrap.green{ background-color:#B5D38B; }
.right-plug-inner.green, .left-plug-inner.green{ background-color:#a9db80; 
background: #a9db80;
background: -moz-linear-gradient(top, #a9db80 0%, #96c56f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9db80), color-stop(100%,#96c56f));
background: -webkit-linear-gradient(top, #a9db80 0%,#96c56f 100%);
background: -o-linear-gradient(top, #a9db80 0%,#96c56f 100%);
background: -ms-linear-gradient(top, #a9db80 0%,#96c56f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9db80', endColorstr='#96c56f',GradientType=0 );
background: linear-gradient(top, #a9db80 0%,#96c56f 100%);}
.right-plug-wrap.red, .left-plug-wrap.red{ background-color:#D58A8A; }
.right-plug-inner.red, .left-plug-inner.red{ background-color:#febbbb;
background: #febbbb;
background: -moz-linear-gradient(top, #febbbb 0%, #fe9090 45%, #ff5c5c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#febbbb), color-stop(45%,#fe9090), color-stop(100%,#ff5c5c));
background: -webkit-linear-gradient(top, #febbbb 0%,#fe9090 45%,#ff5c5c 100%);
background: -o-linear-gradient(top, #febbbb 0%,#fe9090 45%,#ff5c5c 100%);
background: -ms-linear-gradient(top, #febbbb 0%,#fe9090 45%,#ff5c5c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febbbb', endColorstr='#ff5c5c',GradientType=0 );
background: linear-gradient(top, #febbbb 0%,#fe9090 45%,#ff5c5c 100%);}

/* == Gallery == */
ul#galleryrow{list-style:none;margin:0;padding:0}
ul#galleryrow li{list-style:none;float:left;text-align:center;background-image:url(../images/pixel.gif);background-repeat:no-repeat;margin:0;padding:0}
ul#galleryrow li img{border:1px solid #CFCFCF;background-color:#FFF;text-align:center;vertical-align:middle;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 4px #ccc;-webkit-box-shadow:0 0 4px #ccc;box-shadow:0 0 4px #ccc;margin:5px;padding:10px}
ul#galleryrow li img:hover{background-color:#eee}

/* == Liquid Boxes == */
.col-31{float:left;width:31%;margin-right:1.5%}
.col-32{float:left;width:31%;margin-right:2%;margin-left:2%}
.col-33{float:left;width:31%;margin-left:1.5%}
.col-51{float:left;width:48%;margin-right:1%}
.col-52{float:left;width:48%;margin-left:1%}

/* == Login Box == */
#login-box{position:absolute;right:10px;top:4px;line-height:25px;height:25px;text-shadow:#e9e9e9 -1px 1px 0}
#login-box a{color:#FFF;display:block;background-color:#A5A3A3;float:right;width:auto;margin-left:3px;line-height:23px;height:23px;text-shadow:#888 1px 1px 0;padding:0 5px}
#login-box a:hover{text-decoration:none;color:#D95B44}

/* == Misc == */
.testimonial { background: url(../images/testimonial-bg.png) no-repeat left bottom; padding-bottom: 30px; }
ul#infopoint-list { }
ul#infopoint-list li { background: url(../images/sep.png) no-repeat left bottom; margin: 0px 0px 5px; padding: 0px 0px 5px; }
ul#infopoint-list li img { display: inline-block; float: left; margin-right: 10px; }

/* == Tabs == */
div.tab,{position:relative;margin:0}
ul.tabs{overflow:hidden;margin:0 0 -1px;padding:0 0 0 20px}
ul.tabs li{float:left;list-style-type:none;text-align:center;background-image:none;margin:0 4px 0 0;padding:0}
ul.tabs a{color:#777;display:block;text-decoration:none;height:31px;float:left;position:relative;outline:0;border:1px solid rgba(0,0,0,.15);border-bottom:0;background-image:url(../images/tabs.png);background-repeat:repeat-x;background-position:0 -44px;padding:10px 20px 0}
ul.tabs a.current{background:url(../images/tabs.png) 0 0 repeat-x;color:#262626;height:32px;cursor:default;z-index:2}
div.tabs_tab{display:none;position:relative;overflow:hidden}
.tab_content{position:relative;overflow:hidden;border:1px solid rgba(0,0,0,.15);display:block;background-color:#FFF;padding:15px}

/* == Account == */
table.account{-moz-order-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.account tr td{padding:5px}

/* == Search == */
#search-box{background-image:url(../images/search-bg.png);background-repeat:repeat-x;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;position:absolute;width:280px;z-index:5;background-position:top;background-color:#FFF;border:1px solid #CFCFCF;right:10px;top:126px;padding:5px}
#inputString{border:0;background-color:transparent;color:#666;background-image:url(../images/mag-glass.png);background-repeat:no-repeat;background-position:100% center;width:270px;padding:5px}
#suggestions{position:absolute;z-index:500;left:0}
#searchresults{position:relative;background-image:url(../images/trans-bg.png);background-repeat:repeat;-moz-box-shadow:0 0 3px #fff;-webkit-box-shadow:0 0 3px #fff;box-shadow:0 0 3px #fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;width:280px;margin-top:7px;left:0;z-index:501;padding:5px}
#searchresults .search-odd,#searchresults .search-even{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#ccc;background-color:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;margin-top:1px;margin-bottom:1px;-moz-box-shadow:0 0 3px #ddd;-webkit-box-shadow:0 0 3px #ddd;box-shadow:0 0 3px #ddd}
#searchresults a small{display:block;line-height:1.2em;color:#999}
#searchresults a{display:block;text-decoration:none;background-image:url(../images/bullet.png);background-repeat:no-repeat;background-position:5px 13px;padding:5px 5px 5px 15px}
#searchresults a:hover{text-decoration:none}

/* == Comments == */
#comments ul{margin:0;padding:0}
#comments li{list-style:none;background-image:url(../images/pixel.gif);background-repeat:no-repeat;margin:0;padding:0}
#comments .commentWrap{display:block;margin-bottom:15px}
#comments small{font-size:10px;color:#999}
#comments .comment-body{padding-left:85px;min-height:65px}
#comments .comment-body .com-box{background:#fafafa;border:1px solid #ccc;min-height:80px;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;padding:15px}
#comments .comm-reply{display:block;width:100%;text-align:right}
#comments .comm-reply a{font-size:10px;text-decoration:underline;color:#555}
#comments .comment-body div.desc h4{display:inline-block}
#comments li ul li{clear:both;padding-left:20px}
#comments a.reply-link{text-align:center;display:block;width:70px;font-size:12px;font-weight:600;text-transform:lowercase}
#comments p.authorcomment{margin-bottom:5px}
#comments .avatar{width:65px;height:65px;border:3px solid #ccc;padding:2px}
#comments .img-holder{float:left;width:90px;height:90px;position:relative;padding-top:1px}
pre,code{font:11px/19px Consolas, "Andale Mono", Courier, "Courier New", monospace}
pre{border:1px solid #eee;overflow-x:visible;overflow-y:hidden;margin:15px 0 20px;padding:1px}
blockquote{font-size:15px!important;padding-left:105px;line-height:22px;text-shadow:-1px -1px #fff;font-style:italic;color:#222!important;background-image:url(../images/quote.png);background-repeat:no-repeat;background-position:60px 0;margin:30px 0}
.char-alert{color:#C30}

/* == Pagination == */
#pagination{text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px}
#pagination a{text-decoration:none;outline:none;margin:0 5px 0 0;padding:3px 6px}
#pagination a.number{border:1px solid #484848;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
#pagination a.number:hover{border:1px solid #333;color:#FFF;background-image:url(../images/button.png);background-repeat:repeat-x;background-position:left top}
#pagination a.current{color:#FFF;border:1px solid #333;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background-image:url(../images/button.png);background-repeat:repeat-x;background-position:left -30px}
#pagination a.current:hover{text-decoration:underline}

/* == Messages == */
#msgholder,#msgholder-alt{width:auto;overflow:hidden;position:absolute;z-index:8000;display:inline-block;top:0;right:0}
p.info{background-repeat:no-repeat;background-color:#FFF;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;background-image:url(../images/info-ico.png);border:1px solid #E6E6E6;background-position:10px 10px}
.msgAlert,.msgInfo,.msgError,.msgOk,p.info{-moz-border-radius:7px;border-radius:7px;text-shadow:1px 1px 1px #fff;margin-top:5px;margin-bottom:5px;padding:8px 5px}
.msgAlert{ background-image:url(../images/alert-bg.png); background-repeat:repeat-x; background-position:top; background-color:#FEE684; border:2px solid #BF9900; color:#85664E; }
.msgAlert span{background-image:url(../images/alert-ico.png)}
.msgInfo{background-image:url(../images/info-bg.png);background-repeat:repeat-x;background-position:top;background-color:#92D6ED;border:2px solid #2FADD7;color:#3158BB;;}
.msgInfo span{background-image:url(../images/info-ico.png)}
.msgError{background-image:url(../images/error-bg.png);background-repeat:repeat-x;background-position:top;background-color:#F5D0CD;color:#8D0D0D;border:2px solid #990000;}
.msgError span{background-image:url(../images/error-ico.png)}
.msgOk{ background-color:#CBDA8F; background-image:url(../images/ok-bg.png); background-repeat:repeat-x; background-position:top; border:2px solid #8EA534; color:#336801; }
.msgOk span{background-image:url(../images/ok-ico.png)}
.msgError span,.msgOk span,.msgAlert span,.msgInfo span, p.info span{background-repeat:no-repeat;background-position:5px center;display:inline-block;padding-right:10px;padding-left:30px;font-weight:700;}
.msgError .error li{background-image:url(../images/required.html);background-repeat:no-repeat;background-position:left 6px;padding-left:15px;margin-left:15px}
.tip-yellowsimple{z-index:1000;text-align:left;border:1px solid #c7bf93;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;min-width:20px;max-width:auto;color:#000;text-shadow:1px 1px 1px #ddd;background-color:#fff9c9;padding:6px 8px}
.tip-yellowsimple .tip-inner{font-size:12px;line-height:1.2em}
.tip-yellowsimple .tip-arrow-top{margin-top:-6px;margin-left:-5px;top:0;left:50%;width:9px;height:6px;background:url(../images/tip-yellowsimple_arrows.gif) no-repeat}
.tip-yellowsimple .tip-arrow-right{margin-top:-4px;margin-left:0;top:50%;left:100%;width:6px;height:9px;background:url(../images/tip-yellowsimple_arrows.gif) no-repeat -9px 0}
.tip-yellowsimple .tip-arrow-bottom{margin-top:0;margin-left:-5px;top:100%;left:20px;width:9px;height:6px;background:url(../images/tip-yellowsimple_arrows.gif) no-repeat -18px 0}
.tip-yellowsimple .tip-arrow-left{margin-top:-4px;margin-left:-6px;top:50%;left:0;width:6px;height:9px;background:url(../images/tip-yellowsimple_arrows.gif) no-repeat -27px 0}
.loadbg { background-image: url(../images/loadingLarge.html); background-repeat: no-repeat; background-position: center center; }

/* == Footer == */
#footer{}


.alpha{margin-left:0 !important;}
.omega{margin-right:0 !important;}